{
  "ISP_MODAL_THROUGHPUT": "吞吐量",
  "ISP_MODAL_LIVE": "Live",
  "ISP_MODAL_1_HOUR": "1 Hour",
  "ISP_MODAL_24_HOURS": "24 Hours",
  "ISP_MODAL_7_DAYS": "7 Days",
  "ISP_MODAL_30_DAYS": "30 Days",
  "ISP_MODAL_ALL_TIME": "All Time",

  "ISP_MODAL_SUMMARY_HEADER": "Summary",
  "ISP_MODAL_THROUGHPUT_HEADER": "Upload/Download History",
  "ISP_MODAL_LATENCY_HEADER": "Latency History",

  "ISP_MODAL_UPLOAD_LABEL": "上传",
  "ISP_MODAL_DOWNLOAD_LABEL": "下载",
  "ISP_MODAL_LATENCY_LABEL": "延迟",

  "ISP_MODAL_NETWORK_SUMMARY": "Network Summary",
  "ISP_MODAL_TOP_PROCESS": "Top Processes",
  "ISP_MODAL_DOWN": "下载",
  "ISP_MODAL_UP": "上传"
}
